## zelig 1.1

=== DESCRIPTION ===
Package: Zelig
Version: 1.1-2
Date: 2004-06-24
Title: Zelig: Everyone's Statistical Software
Author: Kosuke Imai <kimai@Princeton.Edu>,
        Gary King <king@harvard.edu>,
        Olivia Lau <olau@fas.harvard.edu>
Maintainer: Kosuke Imai <kimai@Princeton.Edu>
Depends: R (>= 1.9.0), MASS, boot
Description: Zelig is an easy-to-use program that can estimate, and
        help interpret the results of, an enormous range of
        statistical models. It literally is ``everyone's statistical
        software'' because Zelig's simple unified framework
        incorporates everyone else's (R) code. We also hope it will
        become ``everyone's statistical software'' for applications
        and teaching, and so have designed Zelig so that anyone can
        easily use it or add their programs to it.  Zelig also comes
        with infrastructure that facilitates the use of any existing
        method, such as by allowing multiply imputed data for any
        model, and mimicking the program Clarify (for Stata) that
        takes the raw output of existing statistical procedures and
        translates them into quantities of direct interest.
License: GPL version 2 or newer
URL: http://gking.harvard.edu/zelig
Packaged: Thu Jun 24 16:44:08 2004; king
