## zelig 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: Zelig
-Version: 1.1-2
-Date: 2004-06-24
+Version: 2.0-13
+Date: 2005-03-11
 Title: Zelig: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
         Olivia Lau <olau@fas.harvard.edu>
-Maintainer: Kosuke Imai <kimai@Princeton.Edu>
+Maintainer: Olivia Lau <olau@fas.harvard.edu>
 Depends: R (>= 1.9.0), MASS, boot
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of
@@ -22,4 +22,4 @@
         translates them into quantities of direct interest.
 License: GPL version 2 or newer
 URL: http://gking.harvard.edu/zelig
-Packaged: Thu Jun 24 16:44:08 2004; king
+Packaged: Fri Mar 11 11:04:06 2005; king
