## zelig 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: Zelig
-Version: 2.0-13
-Date: 2005-03-11
+Version: 2.1-4
+Date: 2005-05-22
 Title: Zelig: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
         Olivia Lau <olau@fas.harvard.edu>
 Maintainer: Olivia Lau <olau@fas.harvard.edu>
-Depends: R (>= 1.9.0), MASS, boot
+Depends: R (>= 1.9.1), MASS, boot
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of
         statistical models. It literally is ``everyone's statistical
@@ -22,4 +22,4 @@
         translates them into quantities of direct interest.
 License: GPL version 2 or newer
 URL: http://gking.harvard.edu/zelig
-Packaged: Fri Mar 11 11:04:06 2005; king
+Packaged: Sun May 22 13:46:26 2005; king
