## zelig 2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: Zelig
-Version: 2.1-4
-Date: 2005-05-22
-Title: Zelig: Everyone's Statistical Software
+Version: 2.6-3
+Date: 2006-06-19
+Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
         Olivia Lau <olau@fas.harvard.edu>
 Maintainer: Olivia Lau <olau@fas.harvard.edu>
-Depends: R (>= 1.9.1), MASS, boot
+Depends: R (>= 2.0.0), MASS, boot
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of
         statistical models. It literally is ``everyone's statistical
@@ -22,4 +22,4 @@
         translates them into quantities of direct interest.
 License: GPL version 2 or newer
 URL: http://gking.harvard.edu/zelig
-Packaged: Sun May 22 13:46:26 2005; king
+Packaged: Mon Jun 19 20:23:17 2006; king
