## zelig 2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Zelig
-Version: 2.7-4
-Date: 2006-11-10
+Version: 2.8-4
+Date: 2007-06-01
 Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
@@ -22,4 +22,4 @@
         translates them into quantities of direct interest.
 License: GPL version 2 or newer
 URL: http://gking.harvard.edu/zelig
-Packaged: Fri Nov 10 18:10:15 2006; king
+Packaged: Fri Jun  1 03:05:56 2007; king
