## zelig 3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: Zelig
-Version: 2.8-4
-Date: 2007-06-01
+Version: 3.1-0
+Date: 2007-11-30
 Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>,
         Gary King <king@harvard.edu>,
         Olivia Lau <olau@fas.harvard.edu>
-Maintainer: Olivia Lau <olau@fas.harvard.edu>
-Depends: R (>= 2.4.0), MASS, boot
+Maintainer: Kosuke Imai <kimai@Princeton.Edu>
+Depends: R (>= 2.5.0), MASS, boot
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of
         statistical models. It literally is ``everyone's statistical
@@ -20,6 +20,9 @@
         model, and mimicking the program Clarify (for Stata) that
         takes the raw output of existing statistical procedures and
         translates them into quantities of direct interest.
-License: GPL version 2 or newer
+License: GPL (>= 2)
 URL: http://gking.harvard.edu/zelig
-Packaged: Fri Jun  1 03:05:56 2007; king
+Suggests: VGAM (>= 0.7-1), MCMCpack (>= 0.7-4), mvtnorm, survival, 
+          sandwich (>= 2.0-0), zoo (>= 1.2-1), coda, nnet, sna, gee, 
+	  systemfit, mgcv, lme4, anchors (>= 2.0)
+Packaged: Fri Nov 30 17:03:48 2007; king
