=== inst/doc/Makefile ===
--- 
+++ 
@@ -11,8 +11,9 @@
 ##           then if a Makefile is found, run that Makefile
 ##
 
-all:	zelig.pdf
 
+all:
+	/bin/sh ./makeDocs rbuild
 
-%.pdf:
-	/bin/sh ./forMake.sh
+zelig.pdf:
+	/bin/sh ./makeDocs rbuild
