## zelig 3.4-8

=== debian/changelog ===
zelig (3.4-8-2) unstable; urgency=low

  * Update dependencies for VR bundle split.
  * Add dependencies for r-cran-{lme4,mgcv}.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:20:53 -0500

zelig (3.4-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 03 Apr 2010 06:20:10 -0500

zelig (3.4-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 25 Oct 2009 22:10:20 -0500

zelig (3.4-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 22 May 2009 19:07:03 -0500

zelig (3.4-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 21:50:49 -0500

zelig (3.3-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 24 Jun 2008 12:19:25 -0500

zelig (3.2-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Apr 2008 21:07:58 -0500

zelig (3.2-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Apr 2008 19:12:12 -0500

zelig (3.1-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 12 Feb 2008 23:46:39 -0600

zelig (3.1-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 06 Dec 2007 19:14:36 -0600

zelig (3.0-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Oct 2007 20:15:50 -0500

zelig (3.0-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Sep 2007 21:39:08 -0500

zelig (3.0-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 Sep 2007 17:46:40 -0500

zelig (3.0-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:04:31 -0500

zelig (3.0-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Jul 2007 21:05:46 -0500

zelig (2.8-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 16:58:32 -0500

zelig (2.8-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 13:43:34 -0500

zelig (2.8-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 31 May 2007 00:32:58 -0500

zelig (2.8-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  7 Mar 2007 00:25:37 -0600

zelig (2.8-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 15 Feb 2007 11:26:31 -0600

zelig (2.7-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:38:29 -0600

zelig (2.7-4-3) unstable; urgency=low

  * Add r-cran-vgam to the dependencies, since it is now in unstable.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Nov 2006 22:45:21 -0600

zelig (2.7-4-2) unstable; urgency=low

  * Add a clean step to rm the (empty!) src/ directory from upstream, so R
    doesn't think the package is architecture-specific.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:21:42 -0600

zelig (2.7-4-1) unstable; urgency=low

  * New upstream release.
  * The compiled code seems to have disappeared in 2.7;
    revert to architecture: all.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:04:51 -0600

zelig (2.7~1-1) unstable; urgency=low

  * Interim upstream release for R 2.4.0 compatibility in mlogit and other
    models. (Tagged as 2.7-1 upstream, but a "real" 2.7-1 may follow,
    hence this version numbering.)
  * Recommend VGAM, which is hiding in incoming/NEW somewhere.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  4 Nov 2006 23:57:37 -0600

zelig (2.6-5-1) unstable; urgency=low

  * New upstream release.
  - Fixes zelig() calls with x:y and x*y with various models.
  * Refresh dependencies to reflect upstream README.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Sep 2006 17:25:26 -0500

zelig (2.6-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 12 Sep 2006 17:16:57 -0500

zelig (2.6-3-2) unstable; urgency=medium

  * Include ${shlibs:Depends} to ensure libgfortran is picked up by the
    dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Jun 2006 17:48:23 -0400

zelig (2.6-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 20 Jun 2006 12:14:17 -0400

zelig (2.6-2-2) unstable; urgency=low

  * Move Build-Depends-Indep over to Build-Depends.  (Closes: #372646)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 10 Jun 2006 19:25:10 -0400

zelig (2.6-2-1) unstable; urgency=low

  * New upstream release.
  * Make Zelig Architecture: any since there is now compiled code.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  9 Jun 2006 09:53:27 -0400

zelig (2.5-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 19 Mar 2006 20:19:12 -0500

zelig (2.5-3-1) unstable; urgency=low

  * New upstream release.
  * Update dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 15 Mar 2006 23:08:20 -0500

zelig (2.5-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 13 Feb 2006 19:46:04 -0500

zelig (2.4-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Dec 2005 08:41:42 -0500

zelig (2.4-4-1) unstable; urgency=low

  * New upstream release.
  * Remove post{inst,rm}; depend on R 2.2.0 accordingly.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  8 Oct 2005 19:38:26 -0400

zelig (2.4-1-1) unstable; urgency=low


