## zelig 3.5

=== debian/changelog ===
zelig (3.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Feb 2011 15:36:06 -0600
