=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://gking.harvard.edu/zelig/
 
 Package: r-cran-zelig
