## zelig 3.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: Zelig
-Version: 3.4-8
+Version: 3.5.1
 Date: 2010-01-20
 Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>, Gary King
         <king@harvard.edu>, Olivia Lau <olivia.lau@post.harvard.edu>
 Maintainer: Kosuke Imai <kimai@Princeton.Edu>
-Depends: R (>= 2.6.0), MASS, boot
+Depends: R (>= 2.10), MASS, boot, stats
 Description: Zelig is an easy-to-use program that can estimate, and
         help interpret the results of, an enormous range of statistical
         models. It literally is ``everyone's statistical software''
@@ -24,6 +24,6 @@
 Suggests: VGAM (>= 0.7-5), MCMCpack (>= 0.8-2), mvtnorm, survival,
         sandwich (>= 2.1-0), zoo (>= 1.5-0), coda, nnet, sna, gee,
         systemfit, mgcv, lme4, anchors (>= 2.0), survey, quantreg
-Packaged: 2010-01-21 01:48:21 UTC; rbuild
 Repository: CRAN
-Date/Publication: 2010-01-21 07:13:07
+Date/Publication: 2011-10-04 13:14:53
+Packaged: 2011-10-04 10:59:03 UTC; matt
