=== debian/changelog ===
zelig (3.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 09 Oct 2011 05:25:15 -0400
