=== debian/watch ===
version=2
http://cran.wustl.edu/src/contrib/Zelig_(.*)\.tar\.gz
