## zelig 3.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Zelig
-Version: 3.5.1
+Version: 3.5.5
 Date: 2010-01-20
 Title: Everyone's Statistical Software
 Author: Kosuke Imai <kimai@Princeton.Edu>, Gary King
@@ -21,9 +21,9 @@
         quantities of direct interest.
 License: GPL (>= 2)
 URL: http://gking.harvard.edu/zelig
-Suggests: VGAM (>= 0.7-5), MCMCpack (>= 0.8-2), mvtnorm, survival,
+Suggests: VGAM (>= 0.8-4), MCMCpack (>= 0.8-2), mvtnorm, survival,
         sandwich (>= 2.1-0), zoo (>= 1.5-0), coda, nnet, sna, gee,
         systemfit, mgcv, lme4, anchors (>= 2.0), survey, quantreg
 Repository: CRAN
-Date/Publication: 2011-10-04 13:14:53
-Packaged: 2011-10-04 10:59:03 UTC; matt
+Date/Publication: 2012-04-05 14:52:42
+Packaged: 2012-04-05 14:16:18 UTC; matt
