=== debian/changelog ===
zelig (3.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:40:11 -0400
