=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-boot (>= 1.2.26), r-cran-lme4, r-cran-mgcv
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://gking.harvard.edu/zelig/
 
 Package: r-cran-zelig
 Architecture: all
-Depends: r-base-core (>= 2.10.0~1), r-cran-mass (>= 7.2.29-1), r-cran-boot (>= 1.2.26-1), r-cran-mvtnorm (>= 0.7.2-1), r-cran-survival (>= 2.28-1), r-cran-zoo (>= 1.2-1-1), r-cran-sandwich (>= 2.0-0-1), r-cran-mcmcpack (>= 0.7-4-1), r-cran-coda (>= 0.10-5-1), r-cran-vgam, r-cran-mgcv, r-cran-nnet, r-cran-lme4, ${shlibs:Depends}
+Depends: r-base-core (>= 2.10.0~1), r-cran-mass (>= 7.2.29-1), r-cran-boot (>= 1.2.26-1), r-cran-mvtnorm (>= 0.7.2-1), r-cran-survival (>= 2.28-1), r-cran-zoo (>= 1.2-1-1), r-cran-sandwich (>= 2.0-0-1), r-cran-mcmcpack (>= 0.7-4-1), r-cran-coda (>= 0.10-5-1), r-cran-vgam, r-cran-mgcv, r-cran-nnet, r-cran-lme4, ${shlibs:Depends}, ${R:Depends}
 Conflicts: r-other-gking-zelig (<< 2.1-4-2)
 Replaces: r-other-gking-zelig (<< 2.1-4-2)
 Description: GNU R package providing a unified front-end for estimating statistical models
