## zelig 4.1-3

=== debian/changelog ===
zelig (4.1-3-2) unstable; urgency=low

  * Fix FTBFS: Build-Depend on r-cran-{sandwich,zoo}. (Closes: #706501)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 02 May 2013 16:43:19 -0400

zelig (4.1-3-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.
  * Fix debian/watch.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 21:18:40 -0400
