## zelig 4.2

=== DESCRIPTION ===
Package: Zelig
Maintainer: James Honaker <zelig-zee@iq.harvard.edu>
License: GPL (>= 2)
Title: Everyone's Statistical Software
Author: Matt Owen <mowen@iq.harvard.edu>, Kosuke Imai
    <kimai@Princeton.Edu>, Gary King <king@harvard.edu>, Olivia Lau
    <olau@fas.harvard.edu>
Description: Zelig is an easy-to-use program that can estimate, and
    help interpret the results of, an enormous range of statistical
    models. It literally is ``everyone's statistical software'' because
    Zelig's simple unified framework incorporates everyone else's (R)
    code. We also hope it will become ``everyone's statistical
    software'' for applications and teaching, and so have designed
    Zelig so that anyone can easily use it or add their programs to it.
    Zelig also comes with infrastructure that facilitates the use of
    any existing method, such as by allowing multiply imputed data for
    any model, and mimicking the program Clarify (for Stata) that takes
    the raw output of existing statistical procedures and translates
    them into quantities of direct interest.
Version: 4.2-1
URL: http://gking.harvard.edu/zelig
Date: 2013-09-12
Depends: R (>= 2.14), boot, MASS, methods, sandwich
Suggests: Amelia, mvtnorm, Formula, gee, survey, survival, systemfit,
        MatchIt, MCMCpack, coda
Packaged: 2013-09-20 23:15:59 UTC; jhonaker
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-21 08:14:26
