=== inst/templates/DESCRIPTION ===
Package:
Version: .1
Date:
Title: A Zelig Model
Author:
Maintainer:
Depends:
Description: A Zelig Model
License: GPL (>=2)
URL:
Packaged:
