## zelig 4.2-1

=== debian/changelog ===
zelig (4.2-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:29:10 -0500
