=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

common-binary-post-install-indep::
	rm -vf debian/r-cran-zelig/usr/lib/R/site-library/Zelig/COPYING
	rm -vf debian/r-cran-zelig/usr/lib/R/site-library/Zelig/LICENSE
